/* CSS Document */

body {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color:#4c4c4C;
	background-image:;
	background-repeat:no-repeat;
	margin-top: 0px;
}

/*-----------------------------------------------------*/


img {
	border: 0px;
}

a:link {
	text-decoration: underline;
	color:#5B3F03;
	background-color: inherit;
}

a:visited {
	text-decoration: underline;
	color:#5B3F03;
	background-color: inherit;
}

a:hover {
	text-decoration: underline;
	color: #CC9900;
	background-color: inherit;
}

a:active {
	text-decoration: none;
	color:#5B3F03;
	background-color: inherit;
}

.p2 { 
	font-size: x-small;
	color:#5B3F03;
	text-align: center;
}


h1 { 
	font-size: medium;
	color:#5B3F03;
}

h2 { 
	font-size: small;
	font-weight: bold;
	color:#5B3F03;
}

ul {
	margin: 1px;
}

h3 {
	font-color:#F00;
	font-weight: bold;
}

/*-------------------------------------------------------------------*/

.h1 { 
	font-size: medium;
	color:#5B3F03;
	font-weight: bold;
}


.center {
	text-align: center;
}

.strong {
	font-weight: bold;
}

.kursiv {
	font-style: italic;
}

.hoger  {
	text-align:right;
	color: #FFFFFF;
	font-size:14px;
}

.gul {
	color: #ffffff;
	background-color:inherit;
	padding: 1px;
	font-weight: bold;
	background-image: url(../Atriumforlag.se/CSS/svart-kant.jpg);
}

.red strong {
	color: #F00;
	font-weight: bold;
}

.rubrikstor{
	font-size:xx-large;
	color:#5B3F03;
	font-weight: bold;
}

.rubrik {
	color: #000000;
	background-color:inherit;
	font-weight: bold;
	width: 100%;
	text-align: right;
}

.datum {
	text-align: right;
	color: #999999;
	background-color: inherit;
}

.lista {
	margin: 20px;
}

.scrollbox {
	padding: 10px; 
	height: 100px; 
	width: 200px; 
	border: 1px solid #999999; 
	overflow: auto; 
	background-color: #F1F1EB;
	color: inherit;
}

.knapp {
	text-align: center;
}

.kant {
	background-color: #cccccc;
	color: inherit;
	border: 0px solid #000000;
	text-align: left;

}

.h1 a {
	text-decoration: none;
	font-size: medium;
	color:#5B3F03;
	font-weight: bold;
}

.lista {
	color: #5B3F03;
	font-size: x-small;
}


.lista a {
	text-decoration: none;
}


.kant p {
	padding: 5px;
}

.bakgrund {
	background-color: #5B3F03;
	color: #ffffff;
}

#left {
    background-color: #FFFFFF;
    color: #000000;
	width: 33%; 
	height: 100%;
	float: left;
	padding: 10px 10px 10px 20px;
}

#right {
    background-color: #FFFFFF;
	color: #000000;
	width: 58%;
	height: 100%;
	float: right;
	padding: 10px 20px 10px 10px;
}

/*------------------------------------------------------------------*/

#container {
	background-color: #FFFFFF;
	color: #000000;
	width: 700px;
	line-height: 16px;
	margin-right: auto; margin-left: auto;
	background-image: ;
	background-repeat: no-repeat;
}

#tema {
	background-color: #4C4C4C;
	color: #CCCCCC;
	font-size: 14px;
	width: 690px;
	height: 20px;
	margin-right: auto; margin-left: auto;
	line-height: 16px;
	padding-right:10px;
	text-align:right; 
}

#meny {
	background-color: #cccccc;
	color: #000022;
	font-size: medium;
	width: 690px;
	margin-right: auto; margin-left: auto;
	line-height: 16px;
	padding-left:10px; padding-top: 2px; padding-bottom: 2px;
}

#meny a {
	color: #000000;
	text-decoration: none;
}



#body {
	width: 1100px;
	margin-right: auto; margin-left: auto;
	background-image:
	background-repeat: no-repeat;

}

#bodyv {
	width: 65%;
	float: left;
	padding-left: 210px;
	background-image: url(../Atriumforlag.se/CSS/filmremsa3.gif);
	background-repeat: no-repeat;
}

#bodyh {
    width: 10%;
	float: right;
	padding-left: 0px;
	padding-top: 107px;
}

/* Meny */
#menycontainer {padding: 0px 0 0 0; margin-right: auto; margin-left: auto; margin-top: 0px; font-size: 1.2em; clear: both;}
#menycontainer ul {margin: 0; padding: 5px 0 0 0; height: 1.5em; clear: both;}
#menycontainer li {display: inline; list-style: none; float: left; padding: 0 1em 0 0; color: #000000;}
.menycontent {display: block; padding: 0 0 0.5em 0; background: #ffffff; color: #000000; text-align: center; border-left: 1px solid #000000; border-right: 1px solid #000000; opacity: 0.6; filter: alpha(opacity=60);}
a.meny, a.meny:visited {width: 8em; display: block; text-decoration: none;}
a.meny:hover {background: #5B3F03;}
a#current .menycontent {border-bottom: 1px solid #ffffff;}
a#current .menycontent, a#current .r2, a#current .r3, a#current .r4 {background: #ffffff;  opacity: 1.0; filter:alpha(opacity=100);}
a.meny:hover .menycontent, a.meny:hover .r2, a.meny:hover .r3, a.meny:hover .r4 {background:#ffffff;   opacity: 0.8; filter:alpha(opacity=0.8);}
.r1 {margin: 0 5px; height: 1px; overflow: hidden; background: #000000; 
border-left:1px solid #000000; border-right:1px solid #000000;  opacity: 0.6; filter: alpha(opacity=60); opacity: 0.6; filter: alpha(opacity=60);}
.r2 {margin: 0 3px; height: 1px; overflow: hidden; background: #ffffff; border-left: 1px solid #000000; border-right: 1px solid #000000; 
border-width: 0 2px;  opacity: 0.6; filter: alpha(opacity=60);}
.r3 {margin: 0 2px; height: 1px; overflow: hidden; background: #ffffff; border-left: 1px solid #000000; border-right: 1px solid #000000;  opacity: 0.6; filter: alpha(opacity=60);}
.r4 {margin: 0 1px; height: 2px; overflow: hidden; background: #ffffff; border-left: 1px solid #000000; border-right: 1px solid #000000;  opacity: 0.6; filter: alpha(opacity=60);}

#fot {
	width: 660px;
	text-align: center;
	clear: both;
	margin-right: auto; margin-left: auto;
	background-color: #ffffff;
	color: #000000;
	padding: 0px 20px 0px 20px;
}


#bildbredd {
	width: 660px;
	text-align: center;
	margin-right: auto; margin-left: auto;
	background-color: #ffffff;
	color: #000000;
	padding: 0px 20px 0px 20px;
}

#vanster {
	width: 299px;
	float: left;
}

#hoger {
	width: 137px;
	float: right;
}

#rubrik {
	width: 436px;
	clear: both;
	margin-right: auto; margin-left: auto;
}

#v1 {
	width: 20%;
	float: left;
}

#h1 {
	width: 80%;
	float: right;
}

#v2 {
	width: 218px;
	float: left;
	text-align: center;
}

#h2 {
	width: 218px;
	float: right;
	text-align: center;
}

#nyhet  {
	width: 100%;
	clear: both;
}

#huvud  {
	width: 700px;
	height: 111px;
	background-color: #4C4C4C;
	background-image: url(bilder/huvud.jpg);
	background-repeat: no-repeat; 
}

#tema a {
	color:#CCCCCC;
	text-decoration: none;
}

